
Figure - Bug #114204
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开dock栏中的一个应用小窗->进recent->单击dock栏中应用图标->打开的是小
窗模式
2022-11-29 17:08 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-29

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0052.X101

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0056.X101

Reproducibility: Every time Fixed Version: 2022-12-08

Test Type: IT Root cause: 编码问题 确认需求修改代码

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开图库小窗

2、进入recent

3、点击dock栏中的图库图标

4、重复1、2、3

【预期结果】

3、图库以全屏模式打开(小窗展开为全屏）

4、图库以全屏模式打开(小窗展开为全屏）

【实际结果】

3、图库以小窗模式打开

4、图库以全屏模式打开，页面卡住

【复现率】

5/5

History

#1 - 2022-11-30 14:19 - CDTS_TEST 王成

- Priority changed from Normal to High

- Severity changed from Normal to Major

#2 - 2022-11-30 16:35 - CD TEST-方永红

- Subject changed from 【AF】【EVT】【小窗模式】打开dock栏中的一个应用小窗->进recent->单击dock栏中应用图标-重复两次->第二次无法正常打开应

用小窗 to 【AF】【EVT】【小窗模式】打开dock栏中的一个应用小窗->进recent->单击dock栏中应用图标->打开的是小窗模式

- Description updated

#3 - 2022-12-06 16:18 - CD TEST-方永红

- Description updated
#4 - 2022-12-07 10:35 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

167218 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:fixed acitvity start form recent when has freeform erro1.Modify freeform exit restore logicChange-Id:

Iaa25090557147e38fb37726163b6cc2550be2143TC-RID: 1201-0204601IssueID: TS-R-BUG-114204

#5 - 2022-12-07 17:27 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-12-08

- Root cause set to 编码问题 确认需求修改代码

#6 - 2022-12-08 18:02 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0056.X101

12.8

验证通过

#7 - 2022-12-08 18:02 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190142 2022-11-29 16-53-20.mp4 31 MB 2022-11-29 CD TEST-方永红

logcat.txt 4.34 MB 2022-11-29 CD TEST-方永红
